Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.symbiosis.markets/auth/api-keys \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.symbiosis.markets/auth/api-keys" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.symbiosis.markets/auth/api-keys', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
[ { "api_key_id": "<string>", "created_at": "2023-11-07T05:31:56Z", "label": "<string>", "scopes": [ "<string>" ], "expires_at": "2023-11-07T05:31:56Z", "last_used_at": "2023-11-07T05:31:56Z", "revoked_at": "2023-11-07T05:31:56Z" } ]
Session token from POST /auth/login.
POST /auth/login